RubyGems Navigation menu

spree_core 1.3.0

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.3.0
  
  
  
  
  
  
  

Licenses:

  • BSD-3

Total downloads 265,298

For this version 2,583

Show all versions (115 total)

Required Ruby Version: None

Links: